Auto Multiple Choice - Bug # 403: Can't call method "begin_transaction"

Status: Closed Priority: Normal

Author: red sea Category:

Created: 02/02/2016 Assignee:

Updated: 02/08/2021 Due date:

Description: after i upgrade AMC from 1.1 to 1.2, i got this msg (Can't call method "begin_transaction")

when i want to generate pdf.

History

02/02/2016 03:11 pm - Alexis Bienveniie
Which ubuntu version are you on?

Can you try with development version of AMC?

02/02/2016 04:42 pm - red sea
- File AMC-DEBUG-eeMMka8N.log added

Alexis Bienveniie wrote:

> Which ubuntu version are you on?

ubuntu 16.04

> Can you try with development version of AMC?

done, i downloaded last version from launchpad (TEST), please see log file.

02/02/2016 07:01 pm - red sea

red sea wrote:

> Alexis Bienvenie wrote:

> > Which ubuntu version are you on?
>

ubuntu 16.04

>

> > Can you try with development version of AMC?

>

i downloaded last version from launchpad (TEST), please see log file.

But the same problem.

02/06/2016 05:16 pm - red sea
Dear ..

are there any solution?!

02/08/2021 04:46 pm - Alexis Bienveniie

- Status changed from New to Closed
- % Done changed from 0 to 100

Files

AMC-DEBUG-fhs_xVxx.log 177.8 kB 02/02/2016 red sea
as.tex 28 kB 02/02/2016 red sea
DOC-sujet.pdf 125.7 kB 02/02/2016 red sea
AMC-DEBUG-eeMMka8N.log 19.5 kB 02/02/2016 red sea
